Bug 846854 - [abrt] mikmod-3.2.2-18.beta1.fc17: Player_Start: Process /usr/bin/mikmod was killed by signal 11 (SIGSEGV)
[abrt] mikmod-3.2.2-18.beta1.fc17: Player_Start: Process /usr/bin/mikmod was ...
Status: CLOSED DUPLICATE of bug 845782
Product: Fedora
Classification: Fedora
Component: mikmod (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:dda88875e570438de3f9a76d540...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 18:07 EDT by marty
Modified: 2013-07-02 19:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.75 KB, text/plain)
2012-08-08 18:07 EDT, marty
no flags Details

  None (edit)
Description marty 2012-08-08 18:07:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        mikmod xm/4mat-1081.xm xm/4mat-blade1.xm xm/4mat-scup_forever.xm xm/4mat-twinbee.xm xm/ajax-chip_never_die.xm xm/ajax-dna_warrior.xm xm/ajax-giana_hiscore2.xm xm/ajax-zelda.xm xm/anak-arkanoid.xm xm/anak-black_lamp.xm xm/anak-rambo.xm xm/andromeda-playboy.xm xm/andromeda-pornomatic.xm xm/arachno&dualtrax-summer_memories2.xm xm/arachno&seablue-rainy_summerdays.xm xm/auricom-f_ngad_aven_konring.xm xm/auricom-sweetbead.xm xm/auricom-vm_i_v_ffel_tning.xm xm/auricom-wonder_boy.xm xm/beldoroon-cybernoid2_compoedit.xm xm/boo-come_along.xm xm/boo-crack2000.xm xm/boo-eighties_pop.xm xm/boo-julekveldsvisa.xm xm/brothomstates-4b33.xm xm/brothomstates-mark_aj_pisses_off.xm xm/cemik-cmcomp2.xm xm/cemik-intro2.xm xm/cemik-luffar-johan.xm xm/cemik&nagz-things_we_need.xm xm/chromag-promenade.xm xm/chromag-shock_therapy23.xm xm/crome-elbain_hain.xm xm/crome-legend_of_gold.xm xm/dalezy-beercan_pyramid.xm xm/dalezy-captain_future.xm xm/dalezy-diz_nuss.xm xm/dalezy-ghosts_n_goblins.xm xm/dalezy-h_kkuh.xm xm/dalezy-h_nzchen_cline.xm xm/dalezy-julbajs.xm xm/dalezy-langpipi.xm xm/dalezy-little_nemo.xm xm/dalezy-lotus_drei_remix.xm xm/dalezy-mamma_mia.xm xm/dalezy-meet_her_at_the_love_parade.xm xm/dalezy-melodious_v2.xm xm/dalezy-melodious.xm xm/dalezy-mos_eisley_grijpze.xm xm/dalezy-porncop.xm xm/dalezy-redriverrawk.xm xm/dalezy-somewhere.xm xm/dalezy-take_on_me.xm xm/dalezy-tetris.xm xm/dalezy-the_lion.xm xm/dalezy-viagravittu.xm xm/dalezy-vodka_pyramid.xm xm/dalezy&zalza-fresh.xm xm/dawn&zalza-stefan_missar_bussen.xm xm/dezire-commando.xm xm/djamm-music5.xm xm/djamm-tausti.xm xm/drax-666.xm xm/drax-building_up_and_down.xm xm/drax&jeroen_tel-when_present_is_past.xm xm/drax&nagz-rocky_north.xm xm/drax-repeating_patterns.xm xm/drax-strangers.xm xm/drax-tears_of_christmas.xm xm/drax-transcendence.xm xm/drax-zarathustra.xm xm/dtn-super_mario_brothers.xm xm/dualtrax-crome_vs_pikachu.xm xm/dualtrax&paledeth-world_of_chip.xm xm/dualtrax-shining_like_a_star.xm xm/dualtrax-the_travel_to_orion.xm xm/duke-pimpom.xm xm/edzes&auricom-related_memories.xm xm/edzes&auricom-stimpys_camelrace.xm xm/edzes-chip_romance.xm xm/edzes-cute_little_teddy.xm xm/edzes&dot-my_valentine.xm xm/edzes-eat_cucumbers.xm xm/edzes-far_away.xm xm/edzes-inside_beeks_mind.xm xm/edzes&loonie-ulfs_vibrator.xm xm/edzes&phillie-rebels_rocks.xm xm/edzes-stop_the_watch.xm xm/edzes-summersong.xm xm/flipside-winderchip.xm xm/floppi-ankkaretket.xm xm/floppi-arkanoid_fukkup.xm xm/floppi-dadam6.xm xm/floppi-dreamchip_megamix2.xm xm/floppi-nimipaeivaelaulu.xm xm/floppi-p_iv_ntasaaja.xm xm/floppi-so_close.xm xm/floppi-transu_hansu.xm xm/floppi-valon_lapsi.xm xm/floppi&zalza-snowballs_with_attitud.xm xm/floppi&zalza-snowman.xm xm/gemini-symmetric10.xm xm/gemini-symmetric1.xm xm/gemini-symmetric3.xm xm/gemini-symmetric4.xm xm/genius&nagz-keep_on.xm xm/ghidorah-a_piece_for_freedom.xm xm/ghidorah-dark_december.xm xm/ghidorah-easter_egg.xm xm/ghidorah-happy_halloween.xm xm/ghidorah-ah-watersky.xm xm/gjermund_sivertsen-cosmonaut.xm xm/gjermund_sivertsen-giana_sisters_theme.xm xm/hunz-pixie.xm xm/hunz-t_l_see.xm xm/hyperlite-dancing_man.xm xm/hyperlite-how_much_is_tha_bird.xm xm/hyperlite-no_fate_for_chip.xm xm/hyperunknown-freeman_hates_chip.xm xm/instant_remedy-giana_sisters.xm xm/jellydog-castelvania.xm xm/jellydog-chippie2.xm xm/jellydog-faxanadu.xm xm/jellydog&loonie-ultrajakob.xm xm/jellydog-super_mario_bros3.xm xm/jellydog-wols.xm xm/jeroen_tel-letting_go.xm xm/jeroen_tel-stranglehold.xm xm/jerry-boleti.xm xm/jogeir-god_galway.xm xm/jogeir-hello_sid-riders.xm xm/jogeir-hunchback2_theme.xm xm/jogeir-kong_strikes_back.xm xm/jogeir-mikie.xm xm/jogeir-sweet_flavour.xm xm/jogeir-touchin_the_chip.xm xm/josh_lurid-zelda.xm xm/joule-blue_space.xm xm/joule-jessica2.xm xm/joule-milkshake41.xm xm/joule-rainbow.xm xm/kala-little_sad_2ko.xm xm/kala-mental_delivrance.xm xm/kb-chipana2.xm xm/kenet-10k_ltp3.xm xm/kenet-beautiful_or_not.xm xm/kenet-chrono_trigger.xm xm/kenet-credits_screen.xm xm/ke
comment:        mikmod segfaults right after startup
crash_function: Player_Start
executable:     /usr/bin/mikmod
kernel:         3.4.4-5.fc17.x86_64
pid:            4381
remote_result:  NOTFOUND
time:           Wed 08 Aug 2012 08:27:54 PM CEST
uid:            1000
username:       marty

backtrace:      Text file, 5889 bytes

build_ids:
:8064812affe1df9a5ef65fc8cc7b5a95a07c1235
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:a7a750ee857520f4eee3e4951a019892a4b9a2a9
:7024c532984148e2b555c6194ff684a6d0e80d78
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:f4c064df8745dff15466d705fb049138f9a5c949

core_backtrace:
:8064812affe1df9a5ef65fc8cc7b5a95a07c1235 0x37c11 Player_Start libmikmod.so.3 -
:a7a750ee857520f4eee3e4951a019892a4b9a2a9 0x8b64 - [exe] -
:a7a750ee857520f4eee3e4951a019892a4b9a2a9 0xd7a1 - [exe] -
:a7a750ee857520f4eee3e4951a019892a4b9a2a9 0xd90d - [exe] -
:a7a750ee857520f4eee3e4951a019892a4b9a2a9 0x3c67 - [exe] -

dso_list:
:/usr/lib64/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.x86_64 (Fedora Project) 1337719197
:/usr/bin/mikmod mikmod-3.2.2-18.beta1.fc17.x86_64 (Fedora Project) 1342184224
:/usr/lib64/libmikmod.so.3.0.0 libmikmod-3.2.0-15.fc17.x86_64 (Fedora Project) 1342369198
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343598666
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343598666
:/usr/lib64/libncurses.so.5.9 ncurses-libs-5.9-4.20120204.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343598666
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343598666
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343598666

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1490
:XDG_SESSION_ID=7
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:WINDOWID=80673869
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1530,unix/unix:/tmp/.ICE-unix/1530
:XDG_CONFIG_DIRS=/etc/xdg
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/java/default
:GNOME_KEYRING_PID=1344
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/marty
:JDK_HOME=/usr/java/default
:M2_HOME=/opt/apache-maven
:XDG_SEAT=seat0
:SHLVL=3
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H5TmOOFtDu,guid=7d550020b846f53193d9534e0000400c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/marty
:LIBGLADE_MODULE_PATH=:
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GLADE_CATALOG_PATH=:
:COLORTERM=gnome-terminal
:_=/usr/bin/mikmod

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30536                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30536                30536                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

maps:
:00400000-00422000 r-xp 00000000 fd:01 139549                             /usr/bin/mikmod
:00621000-00622000 r--p 00021000 fd:01 139549                             /usr/bin/mikmod
:00622000-00625000 rw-p 00022000 fd:01 139549                             /usr/bin/mikmod
:00625000-0062d000 rw-p 00000000 00:00 0 
:00824000-00826000 rw-p 00024000 fd:01 139549                             /usr/bin/mikmod
:017ff000-0197c000 rw-p 00000000 00:00 0                                  [heap]
:3dc0800000-3dc0820000 r-xp 00000000 fd:01 150275                         /usr/lib64/ld-2.15.so
:3dc0a1f000-3dc0a20000 r--p 0001f000 fd:01 150275                         /usr/lib64/ld-2.15.so
:3dc0a20000-3dc0a21000 rw-p 00020000 fd:01 150275                         /usr/lib64/ld-2.15.so
:3dc0a21000-3dc0a22000 rw-p 00000000 00:00 0 
:3dc0c00000-3dc0dac000 r-xp 00000000 fd:01 150276                         /usr/lib64/libc-2.15.so
:3dc0dac000-3dc0fac000 ---p 001ac000 fd:01 150276                         /usr/lib64/libc-2.15.so
:3dc0fac000-3dc0fb0000 r--p 001ac000 fd:01 150276                         /usr/lib64/libc-2.15.so
:3dc0fb0000-3dc0fb2000 rw-p 001b0000 fd:01 150276                         /usr/lib64/libc-2.15.so
:3dc0fb2000-3dc0fb7000 rw-p 00000000 00:00 0 
:3dc1000000-3dc1003000 r-xp 00000000 fd:01 166929                         /usr/lib64/libdl-2.15.so
:3dc1003000-3dc1202000 ---p 00003000 fd:01 166929                         /usr/lib64/libdl-2.15.so
:3dc1202000-3dc1203000 r--p 00002000 fd:01 166929                         /usr/lib64/libdl-2.15.so
:3dc1203000-3dc1204000 rw-p 00003000 fd:01 166929                         /usr/lib64/libdl-2.15.so
:3dc1400000-3dc1416000 r-xp 00000000 fd:01 169951                         /usr/lib64/libpthread-2.15.so
:3dc1416000-3dc1616000 ---p 00016000 fd:01 169951                         /usr/lib64/libpthread-2.15.so
:3dc1616000-3dc1617000 r--p 00016000 fd:01 169951                         /usr/lib64/libpthread-2.15.so
:3dc1617000-3dc1618000 rw-p 00017000 fd:01 169951                         /usr/lib64/libpthread-2.15.so
:3dc1618000-3dc161c000 rw-p 00000000 00:00 0 
:3dc1800000-3dc1851000 r-xp 00000000 fd:01 152158                         /usr/lib64/libmikmod.so.3.0.0
:3dc1851000-3dc1a51000 ---p 00051000 fd:01 152158                         /usr/lib64/libmikmod.so.3.0.0
:3dc1a51000-3dc1a54000 rw-p 00051000 fd:01 152158                         /usr/lib64/libmikmod.so.3.0.0
:3dc1a54000-3dc1a55000 rw-p 00000000 00:00 0 
:3dc1c00000-3dc1cfa000 r-xp 00000000 fd:01 151285                         /usr/lib64/libm-2.15.so
:3dc1cfa000-3dc1ef9000 ---p 000fa000 fd:01 151285                         /usr/lib64/libm-2.15.so
:3dc1ef9000-3dc1efa000 r--p 000f9000 fd:01 151285                         /usr/lib64/libm-2.15.so
:3dc1efa000-3dc1efb000 rw-p 000fa000 fd:01 151285                         /usr/lib64/libm-2.15.so
:3dd2000000-3dd2025000 r-xp 00000000 fd:01 181291                         /usr/lib64/libtinfo.so.5.9
:3dd2025000-3dd2224000 ---p 00025000 fd:01 181291                         /usr/lib64/libtinfo.so.5.9
:3dd2224000-3dd2228000 r--p 00024000 fd:01 181291                         /usr/lib64/libtinfo.so.5.9
:3dd2228000-3dd2229000 rw-p 00028000 fd:01 181291                         /usr/lib64/libtinfo.so.5.9
:3dd3000000-3dd3023000 r-xp 00000000 fd:01 181292                         /usr/lib64/libncurses.so.5.9
:3dd3023000-3dd3222000 ---p 00023000 fd:01 181292                         /usr/lib64/libncurses.so.5.9
:3dd3222000-3dd3223000 r--p 00022000 fd:01 181292                         /usr/lib64/libncurses.so.5.9
:3dd3223000-3dd3224000 rw-p 00023000 fd:01 181292                         /usr/lib64/libncurses.so.5.9
:7fda84898000-7fda8489d000 rw-p 00000000 00:00 0 
:7fda848bb000-7fda848bc000 rw-p 00000000 00:00 0 
:7fff7fbb2000-7fff7fbd6000 rw-p 00000000 00:00 0                          [stack]
:7fff7fbff000-7fff7fc00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

open_fds:
:0:/dev/pts/3
:pos:	0
:flags:	0100002
:1:/dev/pts/3
:pos:	0
:flags:	0100002
:2:/dev/pts/3
:pos:	0
:flags:	0100002
:3:/home/marty/Music/mod/music.raw
:pos:	0
:flags:	0100002

smolt_data:
:
:
:General
:=================================
:UUID: 4791111a-7615-4b62-8767-1477e5006d5e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4983.64
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 3838
:System Swap: 5887
:Vendor: LENOVO
:System: 4291QS0 ThinkPad X220
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8666) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kushiel-lv_root / ext4 4096 4096 13091009 10701065 10570015 3276800 3031619 3031619
:/dev/sda1 /boot ext4 1024 1024 508644 398029 372429 128016 127653 127653
:/dev/mapper/vg_kushiel-lv_home /home ext4 4096 4096 63320319 23525098 20355204 15851520 15442314 15442314
:
Comment 1 marty 2012-08-08 18:07:20 EDT
Created attachment 603118 [details]
File: backtrace
Comment 2 Hans de Goede 2012-08-09 04:57:41 EDT
Thanks for the bugreport, this is a bug in libmikmod which has been fixed recently, doing:
yum update --enablerepo=updates-testing libmikmod

Should fix this.

Regards,

Hans

*** This bug has been marked as a duplicate of bug 845782 ***

Note You need to log in before you can comment on or make changes to this bug.